/*
   Theme Name:     UCATS Local 3882
   Description:    A custom designed theme for UCATS
   Author:         Nick Mather
   Author URI:     http://www.neudata.net
   Template:       twentyfourteen
   Version:        1.0.0
*/
 
@import url("../twentyfourteen/style.css");

/* CORE */

.site, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
	max-width: none;
}
.site:before {
	width: auto;
}
body, .site {
	background-color: #E1E1E1;
}
.container, .site-footer {
	max-width: 1200px;
	margin: 0 auto;
}
body, p {
	font-family: "Open Sans", arial, sans-serif;
	color: #454545;
}
h1, h2, h3, h4 {
	color: #252525;
}
.content-area {
	padding-top: 154px;
}
.site-content, .site-main .widecolumn {
	margin-left: 0;
}
.entry-title {
	margin: 0;
	padding: 30px 0 15px 0;
    font-family: Ubuntu;
    font-weight: 700;
}
table tr:nth-of-type(even) {
	background-color: #f2f2f2;
}
table th {
	background-color: #6B91A8;
	color: #fff;
}
ul ul.newsletter-more {
	margin-top: 5px !important;
}
.see-more {
	color: #000b8b;
	font-weight: bold;
	cursor: pointer;
}
a {
	color: #000B8B;
	font-weight: bold;
}
h1, h2, h3, h4 {
	font-family: Montserrat, arial, sans-serif;
}
input[type="submit"] {
	background-color: #3E5F73;
}
.page .entry-content, .hentry {
	min-height: 90vh;
	background-color: #fff;
}
.widget {
	float: left;
}

/* HEADER */

.header-main {
	position: relative;
}
.header-main ul.social {
    bottom: 0;
    margin: 0;
    position: absolute;
    right: 10px;
}
.header-main ul.social li {
    float: left;
    font-size: 24px;
    list-style: outside none none;
    padding: 10px;
    text-align: center;
}
.header-main ul.social li a {
	color: #8C8C8C;
}
.logo {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1014px;
}
.site-header {
    left: 0;
    margin: 0 auto;
    max-width: 1200px;
    position: absolute !important;
    right: 0;
    padding: 15px 0;
    background-color: #E1E1E1;
}

/* NAV */

.header-main {
	min-height: 0;
	padding: 0;
}
.primary-navigation {
    background-color: #ccc;
    float: none;
    font-size: 14px;
    margin: 15px 0 -15px;
    width: 100%;
}
.primary-navigation a {
    padding: 15px;
    font-weight: normal;
}
.primary-navigation li {
	line-height: 30px;
	height: auto;
}
.primary-navigation li:hover a {
    background-color: #3e5f73;
}
.primary-navigation li a {
	color: #777;
}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
    background-color: #3e5f73;
    color: #fff;
    font-weight: 900;
}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after {
	top: 28px;
}
ul.sub-menu a {
	color: #fff;
}
ul.sub-menu li:hover a {
	background-color: #50819E;
}

/* HOME */

.soliloquy-container .soliloquy-caption {
	padding-bottom: 25px;
	font-size: 18px;
}
.home-wrapper {
    margin-top: 154px;
}
.actions {
    float: left;
    margin: 20px 0;
}
.actions div a {
	font-weight: normal;
}
.top-row {
    background-color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    padding: 30px;
    width: 100%;
}
.top-row .one-third {
    min-height: 335px;
}
.row {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    clear: both;
    float: left;
    width: 100%;
}
.row + .row {
    border-top: 1px solid #ddd;
    margin-top: 15px;
    padding-top: 15px !important;
}
.actions div, .one-third {
	float: left;
	width: 32.22%;
	color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.actions {
	width: 100%;
}
.top-row .row > div + div {
    padding: 0 0 0 15px !important;
}
.actions > div h4, .actions > div p {
	color: #fff;
}
.actions div i {
    float: left;
    margin-right: 15px;
}
.actions div a {
	color: #fff;
	padding: 15px;
	display: block;
}
.actions div h4 {
    display: inline-block;
    font-family: Oswald, arial, sans-serif;
    letter-spacing: 1px;
    margin: 0;
}
.actions div p {
	font-size: 15px;
	margin-bottom: 0;
}
.actions div + div, .one-third + .one-third {
	margin-left: 1.67%;
}
.actions .first {
	background-color: #EA5644;
}
.actions .first:hover {
	background-color: #D65142;
}
.actions .second {
	background-color: #44AEEA
}
.actions .second:hover {
	background-color: #40A1D6;
}
.actions .third {
	background-color: #77947F;
}
.actions .third:hover {
	background-color: #677F6D;
}
.top-row div {
	color: #212121;
}
.top-row div h2, .middle-row h2 {
    border-bottom: 1px solid #aaa;
    font-family: Roboto;
    font-weight: 300;
    margin-top: 0;
    padding-bottom: 10px;
}
.top-row .row > div + div {
    border-left: 1px solid #ddd;
}
.wp-polls {
	
}
.wp-polls p {
	margin-bottom: 0;
	text-align: left !important;
}
.wp-polls .Buttons {
    background-color: #3e5f73;
    border: medium none;
    margin-top: 15px;
}
.wp-polls .Buttons {
	margin-left: 20px;
}
.wp-polls-ul {
	margin-left: 0;
}
.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul {
	margin-top: 15px;
	margin-left: 20px;
}
.wp-polls-ans p a {
	display: none;
}
.home .timely {
	padding: 0 !important;
}
.home .timely > div {
    float: left;
    padding: 0;
    width: 100%;
}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-widget-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date {
    background: none repeat scroll 0 0 #f2f2f2 !important;	
    border-top: none;
}
.home .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .home .ai1ec-agenda-view .ai1ec-date.ai1ec-today, .home .ai1ec-agenda-widget-view .ai1ec-date, .home .ai1ec-agenda-view .ai1ec-date {
    background: none repeat scroll 0 0 #dbd9d0 !important;	
}
.ai1ec-date + .ai1ec-date {
    margin-top: 10px;
}
.ai1ec-date {
	margin-left: 0;
}
.ai1ec-date-events {
    padding: 0;
}
p.ai1ec-no-results {
    font-size: 18px;
}
.agenda-widget-view > div {
	padding: 0;
}
.ai1ec-subscribe-container {
	display: none !important;
}
.ai1ec-agenda-widget-view .ai1ec-event {
	margin: 6.5px 0 6.5px 4.8em !important;
}
.middle-row {
	float: left;
	width: 100%;
}
.middle-row ul {
	margin: 0 0 0 15px;
}
.middle-row ul li {
	list-style: circle;
	color: #000;
}
ul.bulletin li {
	list-style: none;
	margin-bottom: 10px;
}
.middle-row-wrapper {
    background-color: #f1efe7;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    padding: 30px;
    width: 100%;
}
button.btn {
    background-color: #3e5f73;
    margin-top: 30px;
}
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
	background-image: none;
}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time {
	display: none;
}
.home .ai1ec-agenda-widget-view .ai1ec-event > a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #212121;
    font-size: 14px;
}
ul.bulletin {
    margin: 0;
}
ul.bulletin li {
	
}
ul.bulletin li a {
	font-size: 16px;
	font-weight: 700;
}
.actions-alt .second {
    float: none;
    margin: 0 auto;
    text-align: left;
    width: 400px;
}
.actions-alt .second p {
	margin: 0;
}
.actions-alt .second p a {
    padding: 0 0 15px;
}
.actions-alt > div > a {
    padding-bottom: 0;
}
.actions-alt .second br {
	display: none;
}
.thumb {
    float: left;
    margin-right: 15px;
    width: 32%;
}
ul.newsletters {
	margin-bottom: 0;
}
ul.newsletters ul {
margin: 0;
}
.newsletter-more {
display: none;
}
.middle-row-wrapper li {
list-style: none;
}
ul.newsletters li {
	list-style: none;
	width: 100%;
	clear: both;
	overflow: hidden;
}
ul.newsletters li + li {
    margin-top: 5px;
}
ul.newsletters li a {
    font-size: 18px;
}
.ucatsnewsletter {
	margin-bottom: 10px;
}
.read-more {
	display: none;
}
.more {
	cursor: pointer;
}
article {
	margin-bottom: 0 !important;
}
#secondary .actions .third {
    width: 100%;
}
#secondary .actions .third p {
	font-size: 12px;
}
#secondary .actions .third a:hover {
	color: #fff;
}
#secondary .actions .third i {
	margin-top: 5px;
}
.post-navigation {
	display: none;
}
.site-content {
	background-color: #fff;
}

/* CONTACT */

.contact {
    padding-top: 152px;
}
.contact-info {
    background-color: #fff;
    float: left;
    padding: 50px 0;
    width: 100%;
}
.map-container {
    float: left;
    position: relative;
    width: 100%;
}
#map-canvas {
	position: static !important;
	height: 325px;
}
.location-tel {
	width: 25% !important;
}
.location-tel, .contact-form {
    box-sizing: border-box;
    float: left;
    padding: 0 50px;
    width: 50%;
}
.directions {
    float: left;
    width: 25%;
}
.directions a {
	color: #24890d;
}
.contact-info h3 {
	margin-top: 0;
}
.contact-form {
	
}
.your-name input, .your-email input {
    float: left;
    width: 49%;
    margin-bottom: 10px;
}
.your-subject input {
	margin-bottom: 10px;
	width: 100%;
}
.contact-form p {
	margin: 0;
}
.your-email input {
	margin-left: 2%;
}
.your-message textarea {
    height: 100px;
    margin-bottom: 10px;
}
.blog #content, .page-id-74 #content {
	background-color: #fff;
}
.textwidget > a > i {
    background-color: #cccccc;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    height: 40px;
    line-height: 40px;
    padding: 5px;
    text-align: center;
    width: 40px;
    display: inline-block;
}
.textwidget > a + a > i {
	margin-left: 5px;
}
ul.bulletin2 li {
    border-top: 1px dashed;
    padding-top: 21px;
}
.bulletin2 a {
	
}

/* SIDEBAR */

.primary-sidebar {
    float: left;
    padding-top: 0;
    width: 100%;
}
#secondary {
	background-color: transparent;
}
h2.site-description {
	display: none;
}
.home #secondary {
	display: none;
}
#secondary {
	margin: 0;
	padding: 0;
	width: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 30px;
}
.page .entry-content, .hentry {
	min-height: 0;
}
.list-view .site-content .hentry {
	padding-top: 0;
}
.site-content {
	float: left;
	width: 70%;
}
.sidebar {
    background-color: #F1F1F1;
    color: #444;
    float: right;
    width: 30%;
}
.sidebar .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .sidebar .ai1ec-agenda-view .ai1ec-date.ai1ec-today, .sidebar .ai1ec-agenda-widget-view .ai1ec-date, .sidebar .ai1ec-agenda-view .ai1ec-date {
	background: transparent;
}
.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
    font-family: Montserrat,arial,sans-serif;
    font-size: 18px;
    line-height: normal;
    margin: 20px 0;
    color: #212121;
}
.textwidget {
	color: #444;
}
.office {
    font-size: 16px;
}
p.warning {
    color: red;
    font-size: 13px;
    margin-bottom: 20px;
}
label {
    display: block;
}
.one-third input {
	margin-top: 15px;
}
.one-third input[type="submit"] {
	background-color: #3E5F73;
}
.one-third input[type="email"] {
	width: 100%;
}

/* FOOTER */

.top-footer > p {
    color: #fff;
    font-size: 16px;
    margin: 0;
    text-align: center;
}
.top-footer, .bottom-footer {
	padding: 15px 30px;
	float: left;
	width: 100%;
	box-sizing: border-box;
	moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.events li {
    list-style: none;
}
.top-footer {
	background-color: #3E5F73;
}
.top-footer ul {
	margin: 0;
}
.top-footer ul li {
    float: left;
    list-style: outside none circle;
    margin-right: 30px;
}
.bottom-footer {
	background-color: #fff;
	text-align: center;
}
.bottom-footer p {
	margin: 0;
}
.site-info {
	padding: 0;
}
#mc_embed_signup input.email {
	width: 100% !important;
}
#mc_embed_signup input.button {
	background-color: #3E5F73 !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.who {
	position: relative;
}
.who .who-caption {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #fff;
    padding: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.slideshowlink {
	display: none;
}
#mc_embed_signup .mc-field-group {
	min-height: 0 !important;
}
#mc_embed_signup .mc-field-group input {
	margin-top: 0 !important;
}

@media only screen
and (max-width : 767px) {
	#secondary {
		display: none;
	}
	#content {
		width: 100%;
	}
	.content-area {
		padding-top: 92px;
	}
	.directions {
		margin-top: 15px;
	}
	.location-tel, .directions, .contact-form {
		width: 100% !important;
		padding: 0 50px;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.actions div, .one-third {
		width: 100%;
		margin-left: 0 !important;
		margin-bottom: 15px;
	}
	.top-row {
		padding: 15px;
	}
	.top-row .one-third {
		min-height: auto;
	}
	.top-row .row > div + div {
		padding: 0 !important;
		border-left: none;
	}
	.home-wrapper {
		margin-top: 110px;
	}
	.menu-toggle {
		top: 50px;
		left: 50%;
		margin-left: -24px;
	}
	ul.sub-menu a {
		color: #777;
	}
	.site-navigation ul ul {
		margin-left: 0;
	}
	.site-navigation ul ul li {
		padding-left: 20px;
	}
	.site-navigation li {
		border-top: 1px solid #bbb;
	}
	ul.social {
		display: none;
	}
}
.wpcf7 {
position: relative;
z-index: 100;
}